Package org.eclipse.emf.cdo.lm.util

# Interface LMMerger

public interface LMMerger

Author:
  Eike Stepper

## Field Summary

Fields
Modifier and Type
Field
Description
`static final LMMerger`
`CORE`

## Method Summary

Modifier and Type
Method
Description
`long`
`mergeDelivery(CDOSession session, CDOBranchPoint sourceBranchPoint, CDOBranch targetBranch)`

## Field Details

### CORE

static final LMMerger CORE

## Method Details

### mergeDelivery

long mergeDelivery(CDOSession session, CDOBranchPoint sourceBranchPoint, CDOBranch targetBranch)